
/****** Separador de Menu ********/

    hr.style-separador {
        border: 0;
        height: 0;
        border-top: 1px solid rgba(0, 0, 0, 0.1);
        border-bottom: 1px solid rgba(255, 255, 255, 0.3);
        margin-left: 0;
        margin-right: 5px;
    }


div.flat-nav, div.flat-nav input, div.flat-nav, textarea {
    font-family: 'Open Sans', Arial, Helvetica, sans-serif;
}
    /********** Setting the Color section ***************/

    div.flat-nav .color0, div.flat-nav .color0 > ul {
        background-color: rgba(0, 0, 0, .3);
    }

        div.flat-nav .color0 > ul, div.flat-nav .color0 > div {
            background-color: #42444f;
        }

    div.flat-nav .color1, div.flat-nav .color1 > ul, div.flat-nav .color1 > div {
        background-color: #52C1AE;
    }

    div.flat-nav .color2, div.flat-nav .color2 > ul, div.flat-nav .color2 > div {
        background-color: #7f4c77;
    }

    div.flat-nav .color3, div.flat-nav .color3 > ul, div.flat-nav .color3 > div {
        background-color: #b9b298;
    }

    div.flat-nav .color4, div.flat-nav .color4 > ul, div.flat-nav .color4 > div {
        background-color: #C40303;
    }

    div.flat-nav .color5, div.flat-nav .color5 > ul, div.flat-nav .color5 > div {
        background-color: #F39C12;
    }


/****** Cores Disponiveis Pesquisas - IBGE ********/

	div.flat-nav .color6, div.flat-nav .color6 > ul, div.flat-nav .color6 > div    {  background-color: #7F4C55; }
	div.flat-nav .color7, div.flat-nav .color7 > ul, div.flat-nav .color7 > div    {  background-color: #DA3E8F; }
	div.flat-nav .color8, div.flat-nav .color8 > ul, div.flat-nav .color8 > div    {  background-color: #CC4F71; }
	div.flat-nav .color9, div.flat-nav .color9 > ul, div.flat-nav .color9 > div    {  background-color: #BB9CA2; }
	                   
	div.flat-nav .color10, div.flat-nav .color10 > ul, div.flat-nav .color10 > div {  background-color: #EEB6B5; }
	div.flat-nav .color11, div.flat-nav .color11 > ul, div.flat-nav .color11 > div {  background-color: #F9E3D8; }
	div.flat-nav .color12, div.flat-nav .color12 > ul, div.flat-nav .color12 > div {  background-color: #FFFFFF; } /* VAGO */
	div.flat-nav .color13, div.flat-nav .color13 > ul, div.flat-nav .color13 > div {  background-color: #FFFFFF; } /* VAGO */
	div.flat-nav .color14, div.flat-nav .color14 > ul, div.flat-nav .color14 > div {  background-color: #36212A; }
	div.flat-nav .color15, div.flat-nav .color15 > ul, div.flat-nav .color15 > div {  background-color: #593745; }
	div.flat-nav .color16, div.flat-nav .color16 > ul, div.flat-nav .color16 > div {  background-color: #9E2E46; }
	div.flat-nav .color17, div.flat-nav .color17 > ul, div.flat-nav .color17 > div {  background-color: #C4404E; }
	div.flat-nav .color18, div.flat-nav .color18 > ul, div.flat-nav .color18 > div {  background-color: #DE5E77; }
	div.flat-nav .color19, div.flat-nav .color19 > ul, div.flat-nav .color19 > div {  background-color: #F1686F; }
	                                                                      
	div.flat-nav .color20, div.flat-nav .color20 > ul, div.flat-nav .color20 > div {  background-color: #F68E8D; }
	div.flat-nav .color21, div.flat-nav .color21 > ul, div.flat-nav .color21 > div {  background-color: #FFFFFF; } /* VAGO */
	div.flat-nav .color22, div.flat-nav .color22 > ul, div.flat-nav .color22 > div {  background-color: #EA592C; }
	div.flat-nav .color23, div.flat-nav .color23 > ul, div.flat-nav .color23 > div {  background-color: #F6973D; }
	div.flat-nav .color24, div.flat-nav .color24 > ul, div.flat-nav .color24 > div {  background-color: #F9E65B; }
	div.flat-nav .color25, div.flat-nav .color25 > ul, div.flat-nav .color25 > div {  background-color: #FFECB1; }
	div.flat-nav .color26, div.flat-nav .color26 > ul, div.flat-nav .color26 > div {  background-color: #F4EECC; }
	div.flat-nav .color27, div.flat-nav .color27 > ul, div.flat-nav .color27 > div {  background-color: #FFFFFF; } /* VAGO */
	div.flat-nav .color28, div.flat-nav .color28 > ul, div.flat-nav .color28 > div {  background-color: #FFFFFF; } /* VAGO */
	div.flat-nav .color29, div.flat-nav .color29 > ul, div.flat-nav .color29 > div {  background-color: #FFFFFF; } /* VAGO */
                                                                          
	div.flat-nav .color30, div.flat-nav .color30 > ul, div.flat-nav .color30 > div {  background-color: #364327; }
	div.flat-nav .color31, div.flat-nav .color31 > ul, div.flat-nav .color31 > div {  background-color: #00835B; }
	div.flat-nav .color32, div.flat-nav .color32 > ul, div.flat-nav .color32 > div {  background-color: #2BAD65; }
	div.flat-nav .color33, div.flat-nav .color33 > ul, div.flat-nav .color33 > div {  background-color: #6CA175; }
	div.flat-nav .color34, div.flat-nav .color34 > ul, div.flat-nav .color34 > div {  background-color: #A0BBAA; }
	div.flat-nav .color35, div.flat-nav .color35 > ul, div.flat-nav .color35 > div {  background-color: #208BBD; } 
	div.flat-nav .color36, div.flat-nav .color36 > ul, div.flat-nav .color36 > div {  background-color: #FFFFFF; } /* VAGO */
	div.flat-nav .color37, div.flat-nav .color37 > ul, div.flat-nav .color37 > div {  background-color: #FFFFFF; } /* VAGO */
	div.flat-nav .color38, div.flat-nav .color38 > ul, div.flat-nav .color38 > div {  background-color: #2A4E64; }
	div.flat-nav .color39, div.flat-nav .color39 > ul, div.flat-nav .color39 > div {  background-color: #28406C; }
	                                                                      
	div.flat-nav .color40, div.flat-nav .color40 > ul, div.flat-nav .color40 > div {  background-color: #4455A7; }
	div.flat-nav .color41, div.flat-nav .color41 > ul, div.flat-nav .color41 > div {  background-color: #2A53A5; }
	div.flat-nav .color42, div.flat-nav .color42 > ul, div.flat-nav .color42 > div {  background-color: #1889CF; }
	div.flat-nav .color43, div.flat-nav .color43 > ul, div.flat-nav .color43 > div {  background-color: #A9D7EE; }
	div.flat-nav .color44, div.flat-nav .color44 > ul, div.flat-nav .color44 > div {  background-color: #FFFFFF; } /* VAGO */
	div.flat-nav .color45, div.flat-nav .color45 > ul, div.flat-nav .color45 > div {  background-color: #FFFFFF; } /* VAGO */
	div.flat-nav .color46, div.flat-nav .color46 > ul, div.flat-nav .color46 > div {  background-color: #055C6F; }
	div.flat-nav .color47, div.flat-nav .color47 > ul, div.flat-nav .color47 > div {  background-color: #0B8BA4; }
	div.flat-nav .color48, div.flat-nav .color48 > ul, div.flat-nav .color48 > div {  background-color: #0E80A5; }
	div.flat-nav .color49, div.flat-nav .color49 > ul, div.flat-nav .color49 > div {  background-color: #21B1D3; }
	                                                                      
	div.flat-nav .color50, div.flat-nav .color50 > ul, div.flat-nav .color50 > div {  background-color: #7BCED6; }
	div.flat-nav .color51, div.flat-nav .color51 > ul, div.flat-nav .color51 > div {  background-color: #88D0CD; }
	div.flat-nav .color52, div.flat-nav .color52 > ul, div.flat-nav .color52 > div {  background-color: #C3E4DB; }
	div.flat-nav .color53, div.flat-nav .color53 > ul, div.flat-nav .color53 > div {  background-color: #FFFFFF; } /* VAGO */
	div.flat-nav .color54, div.flat-nav .color54 > ul, div.flat-nav .color54 > div {  background-color: #4F124B; }
	div.flat-nav .color55, div.flat-nav .color55 > ul, div.flat-nav .color55 > div {  background-color: #533A5A; }
	div.flat-nav .color56, div.flat-nav .color56 > ul, div.flat-nav .color56 > div {  background-color: #513397; }
	div.flat-nav .color57, div.flat-nav .color57 > ul, div.flat-nav .color57 > div {  background-color: #761353; }
	div.flat-nav .color58, div.flat-nav .color58 > ul, div.flat-nav .color58 > div {  background-color: #8C3B80; }
	div.flat-nav .color59, div.flat-nav .color59 > ul, div.flat-nav .color59 > div {  background-color: #957292; }
	                                                                      
	div.flat-nav .color60, div.flat-nav .color60 > ul, div.flat-nav .color60 > div {  background-color: #C1BCD2; }
	div.flat-nav .color61, div.flat-nav .color61 > ul, div.flat-nav .color61 > div {  background-color: #FFFFFF; } /* VAGO */
	div.flat-nav .color62, div.flat-nav .color62 > ul, div.flat-nav .color62 > div {  background-color: #2E2E2E; }
	div.flat-nav .color63, div.flat-nav .color63 > ul, div.flat-nav .color63 > div {  background-color: #696973; }
	div.flat-nav .color64, div.flat-nav .color64 > ul, div.flat-nav .color64 > div {  background-color: #818181; }
	div.flat-nav .color65, div.flat-nav .color65 > ul, div.flat-nav .color65 > div {  background-color: #D1D3DF; }
	div.flat-nav .color66, div.flat-nav .color66 > ul, div.flat-nav .color66 > div {  background-color: #534042; }
	div.flat-nav .color67, div.flat-nav .color67 > ul, div.flat-nav .color67 > div {  background-color: #775651; }
	div.flat-nav .color68, div.flat-nav .color68 > ul, div.flat-nav .color68 > div {  background-color: #D3C3AA; }
	div.flat-nav .color69, div.flat-nav .color69 > ul, div.flat-nav .color69 > div {  background-color: #D0BEB4; }


/*div.flat-nav > ul > li:nth-child(even) {
        background-color: rgba(0, 0, 0, .3);
    }

    div.flat-nav > ul > li:nth-child(odd) {
        background-color: rgba(0, 0, 0, .15);
    }

    div.flat-nav > ul > li > ul, div.flat-nav > ul > li > div {
        background-color: #42444f;
    }*/

/********** Normal Style for Navigation & utilities ***************/

div.flat-nav {
    display: table;
    width: 100%;
    padding: 0 20px;
    font-size: 15px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    background-color: #42444f;
}

    div.flat-nav .logo {
        font-family: Open sans;
        float: left;
        line-height: 58px;
        color: #fff;
        font-size: 30px;
        display: block;
        min-width: 185px;
        text-align: left;
        font-weight: 600;
        padding: 10px;
    }

    div.flat-nav .responsive-bar {
        display: none;
        width: 100%;
        cursor: pointer;
        line-height: 50px;
    }

        div.flat-nav .responsive-bar > span {
            float: left;
            color: #ffffff;
            font-size: 25px;
            font-weight: 300;
        }

        div.flat-nav .responsive-bar > i {
            color: #52C1AE;
            font-size: 25px;
            float: right;
            display: inline-block;
            line-height: 50px;
        }

    div.flat-nav > ul {
        list-style: none;
        float: right;
        margin: 0;
        padding: 0;
        display: table;
        font-size: 0;
    }

        div.flat-nav > ul > * {
            font-size: 13px;
        }

        div.flat-nav > ul > li {
            display: inline-block;
            vertical-align: top;
        }

            div.flat-nav > ul > li > a {
                height: 85px;
                padding: 0 10px;
                color: white;
                cursor: pointer;
                min-width: 75px;
                text-align: center;
                display: block;
                font-size: 15px;
                position: relative;
                overflow: hidden;
            }

                div.flat-nav > ul > li > a > span {
                    padding-top: 7px;
                    line-height: normal;
                    display: block;
                    width: 100%;
                    left: 0;
                    font-size: 13px;
                    text-transform: uppercase;
                    transition: transform .5s, font-size .5s, padding .5s, margin .5s;
                    -webkit-transition: -webkit-transform .5s, font-size .5s, padding .5s, margin .5s;
                    -o-transition: transform .5s, font-size .5s, padding .5s, margin .5s;
                }

                div.flat-nav > ul > li > a > i {
                    color: #ffffff;
                    display: block;
                    font-size: 25px;
                    /*  opacity: 0.45;
	                    filter: alpha(opacity=45);*/
                    padding-top: 12px;
                    transition: transform .5s, font-size .5s, padding .5s, margin .5s;
                    -webkit-transition: -webkit-transform .5s, font-size .5s, padding .5s, margin .5s;
                }


    div.flat-nav li > ul {
        position: absolute;
        list-style: none;
        padding: 0;
        display: none;
        color: #ffffff;
        z-index: 1000;
        min-width: 100%;
    }

        div.flat-nav li > ul > li {
            list-style: none;
        }

            div.flat-nav li > ul > li > a {
                padding: 5px;
                display: block;
                color: #ffffff;
                /*min-width: 125px;*/
                padding: 10px 20px;
                cursor: pointer;
                font-size: 14px;
                transition: background-color .3s;
                -webkit-transition: background-color .3s;
            }

        div.flat-nav li > ul.row-based > li {
            text-align: left;
        }

            div.flat-nav li > ul.row-based > li > a:hover {
                background-color: rgba(0, 0, 0, .2);
                filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#4cffffff', endColorstr='#4cffffff');
            }

    div.flat-nav > ul > li > div {
        position: absolute;
        right: 20px;
        display: none;
        z-index: 1000;
    }

    div.flat-nav form {
        padding: 20px;
    }

        div.flat-nav form input, div.flat-nav form textarea {
            display: block;
            width: 190px;
            border: 0;
            padding: 5px;
            margin: 10px 0;
            -moz-box-sizing: border-box;
            -webkit-box-sizing: border-box;
            box-sizing: border-box;
            font-size: 13px;
        }

    div.flat-nav ul.column-based {
        right: 20px;
        font-size: 0;
    }

        div.flat-nav ul.column-based > * {
            font-size: 13px;
        }

        div.flat-nav ul.column-based > li {
            display: inline-block;
            min-width: 160px;
            vertical-align: top;
            padding: 5px 0;
            transition: background-color .2s;
            -webkit-transition: background-color .2s;
        }

.column-based a i {
    color: #ffffff;
    display: block;
    font-size: 31px;
    text-align: center;
}

div.flat-nav ul.column-based span {
    display: block;
    padding: 5px 0;
    text-align: center;
}

div.flat-nav ul.column-based > li > a:hover {
    background-color: rgba(256, 256, 256, .1);
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#4cffffff', endColorstr='#4cffffff');
}

div.flat-nav ul.column-based > li > a {
    padding: 10px 15px;
    font-size: 16px;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
}


div.flat-nav ul.column-based > li:nth-child(1) {
    background-color: rgba(0, 0, 0, .05);
}

div.flat-nav ul.column-based > li:nth-child(2) {
    background-color: rgba(0, 0, 0, .1);
}

div.flat-nav ul.column-based > li:nth-child(3) {
    background-color: rgba(0, 0, 0, .15);
}

div.flat-nav ul.column-based > li:nth-child(4) {
    background-color: rgba(0, 0, 0, .2);
}

div.flat-nav ul.column-based > li:nth-child(5) {
    background-color: rgba(0, 0, 0, .25);
}

div.flat-nav ul.column-based > li:nth-child(6) {
    background-color: rgba(0, 0, 0, .3);
}

div.flat-nav ul.column-based > li:nth-child(7) {
    background-color: rgba(0, 0, 0, .35);
}

div.flat-nav ul.column-based > li:nth-child(8) {
    background-color: rgba(0, 0, 0, .4);
}

div.flat-nav ul.column-based > li:nth-child(9) {
    background-color: rgba(0, 0, 0, .45);
}

div.flat-nav ul.column-based > li:nth-child(10) {
    background-color: rgba(0, 0, 0, .5);
}

div.flat-nav ul.column-based ul {
    display: block;
    position: relative;
}

div.flat-nav ul.column-based img {
    width: 120px;
    border: solid 3px rgba(256, 256, 256, 0.20);
}

div.flat-nav ul.column-based p {
    max-width: 150px;
    color: #ffffff;
    font-size: 13px;
}

div.flat-nav ul.column-based span {
    display: block;
    padding-bottom: 10px;
}

div.flat-nav ul.column-based ul > li {
    padding-left: 5px;
}

    div.flat-nav ul.column-based ul > li > a {
        padding: 5px 0px;
        transition: padding-left .3s;
        -webkit-transition: padding-left .3s;
        font-size: 13px;
    }

        div.flat-nav ul.column-based ul > li > a:hover {
            padding-left: 5px;
        }


/********** Transition & EFFECTS section ***************/


div.flat-nav > ul > li.effect1:hover > a > i {
    transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
    font-size: 35px;
    padding-top: 25px;
}

div.flat-nav > ul > li.effect1:hover > a > span {
    position: absolute;
    padding-top: 50px;
}

div.flat-nav > ul > li.effect2:hover > a > i {
    padding-top: 5px;
}

div.flat-nav > ul > li.effect2:hover > a > span {
    padding-top: 20px;
}

div.flat-nav > ul > li.effect3:hover > a > i {
    transform: scale(-1, 1);
    -webkit-transform: scale(-1, 1);
}

div.flat-nav > ul > li.effect3:hover > a > span {
    padding-top: 10px;
}

div.flat-nav > ul > li.effect4:hover > a > i {
    padding-top: 45px;
}

div.flat-nav > ul > li.effect4:hover > a > span {
    margin-top: -60px;
    position: absolute;
}

div.flat-nav > ul > li.effect5:hover > a > i {
    margin-left: -20px;
}

div.flat-nav > ul > li.effect5:hover > a > span {
    margin-left: 10px;
    position: absolute;
}


/********** Make it responsive ***************/


@media screen and (max-width:500px) {


    div.flat-nav .responsive-bar {
        display: table;
    }

    div.flat-nav > div.logo {
        width: 100%;
        text-align: center;
        /*display: none;*/
    }

    div.flat-nav > ul {
        width: 100%;
        text-align: center;
        /*display: none;*/
    }

    div.flat-nav.show-it > ul {
        display: block;
    }

    div.flat-nav > ul > li {
        display: block;
        position: relative;
        width: 80%;
        margin-left: 10%;
    }

        /*div.flat-nav > ul > li > ul, div.flat-nav > ul > li > div {
            right: auto;
            left: 0;
            width: 100%;
        }*/
}

@media screen and (min-width:501px) and (max-width:639px) {

    div.flat-nav > div.logo {
        width: 100%;
        text-align: center;
    }

    div.flat-nav > ul {
        width: 100%;
        text-align: center;
    }

        div.flat-nav > ul > li > ul.column-based {
            right: auto;
            left: 0;
        }

        div.flat-nav > ul.column-based > li {
            text-align: center;
        }
}

    div.bottom-menu .color0, div.bottom-menu .color0 > ul    {  background-color: rgba(0, 0, 0, .3); }
    div.bottom-menu .color0 > ul, div.bottom-menu .color0 > div    {  background-color: #42444f; }
    div.bottom-menu .color1, div.bottom-menu .color1 > ul, div.bottom-menu .color1 > div    {  background-color: #52C1AE; }
    div.bottom-menu .color2, div.bottom-menu .color2 > ul, div.bottom-menu .color2 > div    {  background-color: #7f4c77; }
    div.bottom-menu .color3, div.bottom-menu .color3 > ul, div.bottom-menu .color3 > div    {  background-color: #b9b298; }
    div.bottom-menu .color4, div.bottom-menu .color4 > ul, div.bottom-menu .color4 > div    {  background-color: #C40303; }
    div.bottom-menu .color5, div.bottom-menu .color5 > ul, div.bottom-menu .color5 > div    {  background-color: #F39C12; }

/****** Cores Disponiveis Pesquisas - IBGE ********/

	div.bottom-menu .color6, div.bottom-menu .color6 > ul, div.bottom-menu .color6 > div    {  background-color: #7F4C55; }
	div.bottom-menu .color7, div.bottom-menu .color7 > ul, div.bottom-menu .color7 > div    {  background-color: #DA3E8F; }
	div.bottom-menu .color8, div.bottom-menu .color8 > ul, div.bottom-menu .color8 > div    {  background-color: #CC4F71; }
	div.bottom-menu .color9, div.bottom-menu .color9 > ul, div.bottom-menu .color9 > div    {  background-color: #BB9CA2; }
	                   
	div.bottom-menu .color10, div.bottom-menu .color10 > ul, div.bottom-menu .color10 > div {  background-color: #EEB6B5; }
	div.bottom-menu .color11, div.bottom-menu .color11 > ul, div.bottom-menu .color11 > div {  background-color: #F9E3D8; }
	div.bottom-menu .color12, div.bottom-menu .color12 > ul, div.bottom-menu .color12 > div {  background-color: #FFFFFF; } /* VAGO */
	div.bottom-menu .color13, div.bottom-menu .color13 > ul, div.bottom-menu .color13 > div {  background-color: #FFFFFF; } /* VAGO */
	div.bottom-menu .color14, div.bottom-menu .color14 > ul, div.bottom-menu .color14 > div {  background-color: #36212A; }
	div.bottom-menu .color15, div.bottom-menu .color15 > ul, div.bottom-menu .color15 > div {  background-color: #593745; }
	div.bottom-menu .color16, div.bottom-menu .color16 > ul, div.bottom-menu .color16 > div {  background-color: #9E2E46; }
	div.bottom-menu .color17, div.bottom-menu .color17 > ul, div.bottom-menu .color17 > div {  background-color: #C4404E; }
	div.bottom-menu .color18, div.bottom-menu .color18 > ul, div.bottom-menu .color18 > div {  background-color: #DE5E77; }
	div.bottom-menu .color19, div.bottom-menu .color19 > ul, div.bottom-menu .color19 > div {  background-color: #F1686F; }
	                                                                      
	div.bottom-menu .color20, div.bottom-menu .color20 > ul, div.bottom-menu .color20 > div {  background-color: #F68E8D; }
	div.bottom-menu .color21, div.bottom-menu .color21 > ul, div.bottom-menu .color21 > div {  background-color: #FFFFFF; } /* VAGO */
	div.bottom-menu .color22, div.bottom-menu .color22 > ul, div.bottom-menu .color22 > div {  background-color: #EA592C; }
	div.bottom-menu .color23, div.bottom-menu .color23 > ul, div.bottom-menu .color23 > div {  background-color: #F6973D; }
	div.bottom-menu .color24, div.bottom-menu .color24 > ul, div.bottom-menu .color24 > div {  background-color: #F9E65B; }
	div.bottom-menu .color25, div.bottom-menu .color25 > ul, div.bottom-menu .color25 > div {  background-color: #FFECB1; }
	div.bottom-menu .color26, div.bottom-menu .color26 > ul, div.bottom-menu .color26 > div {  background-color: #F4EECC; }
	div.bottom-menu .color27, div.bottom-menu .color27 > ul, div.bottom-menu .color27 > div {  background-color: #FFFFFF; } /* VAGO */
	div.bottom-menu .color28, div.bottom-menu .color28 > ul, div.bottom-menu .color28 > div {  background-color: #FFFFFF; } /* VAGO */
	div.bottom-menu .color29, div.bottom-menu .color29 > ul, div.bottom-menu .color29 > div {  background-color: #FFFFFF; } /* VAGO */
                                                                          
	div.bottom-menu .color30, div.bottom-menu .color30 > ul, div.bottom-menu .color30 > div {  background-color: #364327; }
	div.bottom-menu .color31, div.bottom-menu .color31 > ul, div.bottom-menu .color31 > div {  background-color: #00835B; }
	div.bottom-menu .color32, div.bottom-menu .color32 > ul, div.bottom-menu .color32 > div {  background-color: #2BAD65; }
	div.bottom-menu .color33, div.bottom-menu .color33 > ul, div.bottom-menu .color33 > div {  background-color: #6CA175; }
	div.bottom-menu .color34, div.bottom-menu .color34 > ul, div.bottom-menu .color34 > div {  background-color: #A0BBAA; }
	div.bottom-menu .color35, div.bottom-menu .color35 > ul, div.bottom-menu .color35 > div {  background-color: #208BBD; } 
	div.bottom-menu .color36, div.bottom-menu .color36 > ul, div.bottom-menu .color36 > div {  background-color: #FFFFFF; } /* VAGO */
	div.bottom-menu .color37, div.bottom-menu .color37 > ul, div.bottom-menu .color37 > div {  background-color: #FFFFFF; } /* VAGO */
	div.bottom-menu .color38, div.bottom-menu .color38 > ul, div.bottom-menu .color38 > div {  background-color: #2A4E64; }
	div.bottom-menu .color39, div.bottom-menu .color39 > ul, div.bottom-menu .color39 > div {  background-color: #28406C; }
	                                                                      
	div.bottom-menu .color40, div.bottom-menu .color40 > ul, div.bottom-menu .color40 > div {  background-color: #4455A7; }
	div.bottom-menu .color41, div.bottom-menu .color41 > ul, div.bottom-menu .color41 > div {  background-color: #2A53A5; }
	div.bottom-menu .color42, div.bottom-menu .color42 > ul, div.bottom-menu .color42 > div {  background-color: #1889CF; }
	div.bottom-menu .color43, div.bottom-menu .color43 > ul, div.bottom-menu .color43 > div {  background-color: #A9D7EE; }
	div.bottom-menu .color44, div.bottom-menu .color44 > ul, div.bottom-menu .color44 > div {  background-color: #FFFFFF; } /* VAGO */
	div.bottom-menu .color45, div.bottom-menu .color45 > ul, div.bottom-menu .color45 > div {  background-color: #FFFFFF; } /* VAGO */
	div.bottom-menu .color46, div.bottom-menu .color46 > ul, div.bottom-menu .color46 > div {  background-color: #055C6F; }
	div.bottom-menu .color47, div.bottom-menu .color47 > ul, div.bottom-menu .color47 > div {  background-color: #0B8BA4; }
	div.bottom-menu .color48, div.bottom-menu .color48 > ul, div.bottom-menu .color48 > div {  background-color: #0E80A5; }
	div.bottom-menu .color49, div.bottom-menu .color49 > ul, div.bottom-menu .color49 > div {  background-color: #21B1D3; }
	                                                                      
	div.bottom-menu .color50, div.bottom-menu .color50 > ul, div.bottom-menu .color50 > div {  background-color: #7BCED6; }
	div.bottom-menu .color51, div.bottom-menu .color51 > ul, div.bottom-menu .color51 > div {  background-color: #88D0CD; }
	div.bottom-menu .color52, div.bottom-menu .color52 > ul, div.bottom-menu .color52 > div {  background-color: #C3E4DB; }
	div.bottom-menu .color53, div.bottom-menu .color53 > ul, div.bottom-menu .color53 > div {  background-color: #FFFFFF; } /* VAGO */
	div.bottom-menu .color54, div.bottom-menu .color54 > ul, div.bottom-menu .color54 > div {  background-color: #4F124B; }
	div.bottom-menu .color55, div.bottom-menu .color55 > ul, div.bottom-menu .color55 > div {  background-color: #533A5A; }
	div.bottom-menu .color56, div.bottom-menu .color56 > ul, div.bottom-menu .color56 > div {  background-color: #513397; }
	div.bottom-menu .color57, div.bottom-menu .color57 > ul, div.bottom-menu .color57 > div {  background-color: #761353; }
	div.bottom-menu .color58, div.bottom-menu .color58 > ul, div.bottom-menu .color58 > div {  background-color: #8C3B80; }
	div.bottom-menu .color59, div.bottom-menu .color59 > ul, div.bottom-menu .color59 > div {  background-color: #957292; }
	                                                                      
	div.bottom-menu .color60, div.bottom-menu .color60 > ul, div.bottom-menu .color60 > div {  background-color: #C1BCD2; }
	div.bottom-menu .color61, div.bottom-menu .color61 > ul, div.bottom-menu .color61 > div {  background-color: #FFFFFF; } /* VAGO */
	div.bottom-menu .color62, div.bottom-menu .color62 > ul, div.bottom-menu .color62 > div {  background-color: #2E2E2E; }
	div.bottom-menu .color63, div.bottom-menu .color63 > ul, div.bottom-menu .color63 > div {  background-color: #696973; }
	div.bottom-menu .color64, div.bottom-menu .color64 > ul, div.bottom-menu .color64 > div {  background-color: #818181; }
	div.bottom-menu .color65, div.bottom-menu .color65 > ul, div.bottom-menu .color65 > div {  background-color: #D1D3DF; }
	div.bottom-menu .color66, div.bottom-menu .color66 > ul, div.bottom-menu .color66 > div {  background-color: #534042; }
	div.bottom-menu .color67, div.bottom-menu .color67 > ul, div.bottom-menu .color67 > div {  background-color: #775651; }
	div.bottom-menu .color68, div.bottom-menu .color68 > ul, div.bottom-menu .color68 > div {  background-color: #D3C3AA; }
	div.bottom-menu .color69, div.bottom-menu .color69 > ul, div.bottom-menu .color69 > div {  background-color: #D0BEB4; }